@charset "utf-8";

/* CSS Document */


/*-- 全体共通 --*/
.tss_wrap{line-height:1.5;}

.tss_wrap a{
  text-decoration: none;
}

.tss_ellipsis{
  display:-webkit-box;
  -webkit-box-orient:vertical;
  overflow:hidden;
/*--   -webkit-line-clampのみ個別に指定すること --*/
}

.tss_gotop{
  right:40px;
}


/*20230421add 天気ページへの警報リンクバナー*/
.tss_tenkiemergency{
  display: none;
  padding: 24px 16px;
  text-align: center;
}
.tss_tenkiemergency a{
  display: block;
  max-width: 1200px;
  margin: auto;
  padding: 8px 4px 8px 0;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #E63B3C;
  animation: flashing 2s linear infinite;
}
.tss_emgflash{animation: flashing2 1s linear infinite;}
.tss_tenkiemergency a img{
  width: 24px;
  height: 21px;
}
.tss_tenkiemergency a span.tss_emgarw{
  margin-left: 16px;
  vertical-align: middle;
}
.tss_tenkiemergency a span.tss_emgarw::before,
.tss_tenkiemergency a span.tss_emgarw::after{
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  vertical-align: middle;
  border-top: 2px solid #FFFFFF;
  border-right: 2px solid #FFFFFF;
  transform: rotate(45deg);
}
@keyframes flashing{
  0%{background-color: #E63B3C;}
  60%{background-color: #E63B3C;}
  80%{background-color: #FFB600;}
  100%{background-color: #E63B3C;}
}
@keyframes flashing2{
  0%{opacity: 100%;}
  30%{opacity: 100%;}
  50%{opacity: 0%;}
  70%{opacity: 100%;}
  100%{opacity: 100%;}
}



/*-- slick上書き --*/

.slick-track {
  display: flex;
}
.slick-slide {
  height: auto !important;
}

.slick-dots{
  left:0;
}
.slick-dots li{margin:0 2px;}
.slick-dots li:only-child{
  display:none;
}
.slick-prev, .slick-next{width:calc(16px + 2vw);height:calc(40px + 2vw);}
.slick-prev{left:calc((16px + 1vw) * -1);}
.slick-next{right:calc((16px + 1vw) * -1);}

.slick-prev::before {
  content:"";
  display:inline-block;
  width:100%;
  height:100%;
  background-image:url("../img/2022img/top/ico_arrow_l.svg");
  background-repeat:no-repeat;
  background-position:center center;
  background-size:contain;
}
.slick-next::before {
  content:"";
  display:inline-block;
  width:100%;
  height:100%;
  background-image:url("../img/2022img/top/ico_arrow_r.svg");
  background-repeat:no-repeat;
  background-position:center center;
  background-size:contain;
}
.slick-dots li button::before{
  font-size:40px;
}
 .slick-dots li.slick-active button:before{
    opacity:1;
}

.slick-slide {
  display: flex;
}

.tss_pcblock .slick-track{margin:0;} /*-- スライドしないくらい個数が少ないときは左寄せ --*/

/*-- slick上書き-コンテンツ個別 --*/


.tss_ichioshiSlider .slick-dots{bottom:1em;}
.tss_ichioshiSlider .slick-dots li.slick-active button:before{
  color: #E63B3C;
}

.tss_entrySlider .slick-dots {
  text-align:center;
  bottom:-2em;
}
.tss_entrySlider .slick-dots li.slick-active button:before{
  color: #EFBA31;
}


.tss_programSlider .slick-prev{left:calc((8px + 1vw) * -1);}
.tss_programSlider .slick-next{right:calc((8px + 1vw) * -1);}
.tss_programSlider .slick-dots {
  text-align:left;
  left:1vw;
  bottom:-2em;
}
.tss_programSlider .slick-dots li.slick-active button:before{
  color: #C6A1CF;
}
.tss_weatherSlider .slick-dots {
  text-align:left;
}
.tss_weatherSlider .slick-dots li.slick-active button:before{
  color: #62B5E4;
}


.tss_annoSlider .slick-dots {
  text-align:left;
  width:calc(100% - 6vw);
  left:3vw;
  bottom:-36px;
}
.tss_annoSlider .slick-dots li.slick-active button:before{
  color: #FB6979;
}
.tss_videoSlider .slick-dots li.slick-active button:before{
  color: #68974A;
}
.tss_eventSlider .slick-dots li.slick-active button:before{
  color: #636363;
}
.tss_eventSlider .slick-prev, .tss_campaignSlider .slick-prev{left:0;}
.tss_eventSlider .slick-next, .tss_campaignSlider .slick-next{right:0;}

.tss_campaignSlider .slick-prev, .tss_campaignSlider .slick-next{top:calc(48% + 1vw);}

.tss_campaignSlider .slick-dots li.slick-active button:before{
  color: #D16262;
}

[class$="Slider"]{
  display: none;
}
.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}


/*-- Now On Air --*/
.tss_nowoa{
  width:100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ECECEC;
  height:4em;
}

.tss_nowoa > p:first-of-type{
  width:8em;
  font-size: 1.125rem;
  font-weight: bold;
   padding:0 1em;
}
.tss_nowoa > div{
  width:clamp(4em,calc(100% - 16em),1200px);
  height:4em;
  padding-top:1.125em;
  font-size:0.875em;
  overflow:hidden;
}

.tss_nowoa>p:last-of-type{
  width:8rem;
  text-align:center;
  overflow:hidden;
}

.tss_nowoa>p:last-of-type a{
  display: block;
  width: calc(86% - 16px);
  text-align: center;
  background-color: #E63B3C;
  margin:auto;
  padding:2px;
}

.tss_nowoa>p:last-of-type a img{
  width:100%;
  height:auto;
}

.tss_nowoa table{
  display:none;
  border-spacing:0px;
  border-collapse: collapse;
  line-height:1;
  width:fit-content;
  justify-content: flex-start;
  align-items:center;
  font-size:clamp(12px,calc(0.75em + 0.15vw),16px);
  overflow:scroll-x;
  padding-right:clamp(50vw,50vw,1000px);
}

.tss_nowoa table.tss_active{
  display:flex;
}

.tss_nowoa tbody {  /*-- 念のため --*/
    border-spacing:0px;
    border-collapse: collapse;
    line-height:1;
    display:flex;
    width:fit-content;
    justify-content: flex-start;
    align-items:center;
    font-size:clamp(12px,calc(0.75em + 0.15vw),16px);
    overflow:scroll-x;
}

.tss_nowoa tr{
vertical-align: center;
text-align: left;
width:fit-content;
display:flex;
justify-content:flex-start;
margin-right:1em;
padding-right:0.25em;
}

.tss_nowoa td{
  width:fit-content;
  padding:0.5em 0;
  text-align:left;
}

.tss_nowoa td.tss_tm {
  width:3.5em;
  padding:0.5em 0.25em ;
  text-align:center;
}

.tss_nowoa td span{
  display:inline-box;
  white-space:nowrap;
}

.tss_nowoa td a{
  color:#388AB8;
}

#NCK_NOW_ONAIR {
  background-color: #ffffff;
}


/*-- Special Banner --*/

.tss_specialbnr{
  width:100%;
  max-width:1200px;
  margin:auto;
}

.tss_spemwp{
  width:100%;
  background-color:#A4ABB1;
  padding:40px 0;
}

.tss_spemwp img{
  width:100%;
  height:auto;
}
.tss_spembox{
  width:100%;
  max-width:1000px;
  background-color:#FFF;
  margin:auto;
}

.tss_spembox a{
  /*padding:40px 80px;*/
  display:block;
}

.tss_spemtitle{
  color:#E62C22;
  font-size:1.375em;
  font-weight:bold;
  padding-bottom:28px;
  text-align:center;
}

.tss_spemcaption{
 color:#000;
 padding-top:16px;
 font-size: clamp(12px,calc(0.65em + 0.5vw),16px);
}

/*-- 番組変更のお知らせ --*/
.tss_rplprgmwp{padding:12px 0;}
.tss_rplprgmbox{
  width:100%;
  max-width:1200px;
  margin:auto;
  border:solid 1px #707070;
}
.tss_rplprgmwp .slick-track{
  display: block;
}
.tss_rplprgmwp .slick-slide{
  position: relative;
  display: block;
  padding:16px;
  padding-right: 40px;
}

.tss_rplprgmtitle{
  font-size: clamp(14px,calc(0.65em + 0.875vw),20px);
  font-weight:bold;
  text-align:center;
}
.tss_rplprgmcaption{
  font-size: clamp(12px,calc(0.65em + 0.5vw),16px);
  padding-top:0.375em;
}
.tss_rplprgmlink{
  font-size: clamp(12px,calc(0.65em + 0.5vw),16px);
}
.tss_rplprgmtitle a,.tss_rplprgmlink a{
  color:#000;
  text-decoration:underline;
}
.tss_rplprgmtitle a:hover,
.tss_rplprgmlink a:hover{text-decoration: none;}
.tss_rplamount{
  position: absolute;
  right: 4px;
  bottom: 2px;
  font-size: 0.875rem;
}

/*-- Main Slider --*/
.tss_mainSlide{
  height: calc(584px + 4rem);
  margin-bottom: calc(96px + 1vw);
  line-height:1.5;
}

.tss_ichioshiSlider{height: 100%;}
.tss_ichioshiSlider .slick-list{
  height: 100%;
  padding-top: 146px !important;
}

.tss_ichioshiSlider .slick-prev{
  left:calc(50% - 468px);
}

.tss_ichioshiSlider .slick-prev::before, .tss_ichioshiSlider .slick-next::before{
  width:48px;
  height:72px;
}

.tss_ichioshiSlider .slick-next{
  right:calc(50% - (448px + 1vw));
}

.tss_ichioshiBox{
  width: 600px;
  margin-right: 160px;
  transition: transform 1s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.tss_ichioshiBox div.tss_pictureBox::after{
  content:"";
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background-color:rgba(0,0,0,.7);
  border-radius: 8px;
  mix-blend-mode:multiply;
  z-index:100;
}

.tss_ichioshiBox.slick-current{/*--  slick-current  --*/
  transform: scale(1.4);
}

.tss_ichioshiBox.slick-current div.tss_pictureBox::after{
  background-color:rgba(0,0,0,0);
}

.tss_pictureBox{
  position: relative;
  aspect-ratio:16 / 9;
  border-radius: 8px;
  overflow:hidden;
  }
.tss_pictureBox img{border-radius: 8px; width:100%;height:auto;}

.tss_pictureBox > div{
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 2em 16px 0.5rem;
  border-radius: 0 0 8px 8px;
  background: linear-gradient(transparent 0, transparent 15%, rgb(0, 0, 0.8));
  z-index:10;
}

.tss_pictureBox > div p{
  color: #FFFFFF;
  font-weight: bold;
}
.tss_pictureBox > div p:not([class]){font-size:1.25em;line-height:1.25;}

.tss_pictureBox > div p.tss_ichioshittl{
  font-size: clamp(18px,calc(1rem + .75vw),24px);
  line-height:1.2;
  -webkit-line-clamp:2;
}

.tss_pictureBox p.tss_ichioshiOA{
  font-size: clamp(12px,calc(0.5rem + .3vw),20px);
  -webkit-line-clamp:2;
  text-shadow:0 0 4px rgba(0,0,0,0.4);
}

.tss_pictureBox p.tss_ichioshiOA span{
  display:inline-box;
  white-space:nowrap;
}
.tss_pictureBox p.tss_caption{
  width:100%;
  font-size: 8px;
  text-align:right;
  -webkit-line-clamp:5;
  line-height:1.2;
  font-weight:nomal;
}

.tss_ichioshiTxt{display: none;}
.tss_ichioshiBox.slick-current .tss_ichioshiTxt{
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
  overflow:hidden;
  width: calc(100% * 1.6);
  transform: scale(0.625) translateX(-30%);
  color:#000;
  font-size:1rem;
}


/*-- 以下コンテンツ共通 --*/

[class^="tss_1colmWrap"]{
  display: flex;
  flex-wrap:wrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 50px clamp(32px,4vw,64px) 0;
  line-height:1.5;
}

/*--  2カラム用 --*/
[class^="tss_2colmWrap"]{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 50px clamp(32px,4vw,64px) 0;
  line-height:1.5;
}

.tss_2colmWrap2sec{ /*--2カラムの中身がセクションの場合は余白なし margin-bottomのみ共通調整--*/
  padding: 0;
  margin-bottom:calc(104px - 1vw);
}

/*-- 見出し --*/
h2.tss_1clm{
  width:60%;
  position:absolute;
  top: calc((40px + 0.75vw) * -1);
  left: 50%;
  transform: translateX(-50%);
  text-align:center;
  z-index:2;
}

h2.tss_2clm{
  position: absolute;
  top:calc((28px + 1.125vw) * -1);
  left: 0;
  right:0;
  margin:auto;
  text-align:center;
  z-index:2;
}

h2.tss_1clm + div, h2.tss_2clm + div,h2.tss_1clm + ul, h2.tss_2clm + ul{
  position:relative;
  z-index:3;
}

.tss_wrap h2 img{
  max-width:100%;
}

/*-- 画像調整 --*/
.tss_contentsBlock{
  font-size:clamp(14px,calc(0.75em + 0.2vw),18px);
  margin:0 0.5vw;
}

.tss_contentsBlock picture{
  display: block;
  width: 100%;
  overflow: hidden;
  background-color:#e5e5e5;
  /*-- aspect-ratioとbackground-colorは個別指定 --*/
}

.tss_contentsBlock picture img{
object-fit:contain;
width:100%;
height:100%;
}

/*-- もっと見る --*/
.tss_more{
  display:block;
  width:fit-content;
  position:relative;
  top:-1.5em;
  bottom:auto;
  right:calc(1em + 1vw);
  margin-left:auto;
  cursor:pointer;
  z-index:50;
}

[class^="tss_2colmWrap"] div:not([class]) + p.tss_more{
    top:0.5em;
}

.tss_2colmWrap2sec div:not([class]) + p.tss_more{
  top:0.5em;
}

.tss_more a{
  display: block;
  width: fit-content;
  line-height: 1;
  padding: 0.75em 1.5em 0.5em;
  text-align: center;
  font-size: 0.875rem;
  font-weight: bold;
  color: #333333;
  border-radius: 20px;
  background-color: #FFFFFF;
  border: 1px solid #8A8A8A;
}
.tss_more a img{
  margin:0 0 0.125em 12px;
  width:auto;
  height:1.125em;
}



/*-- News --*/

#tss_news{
  position: relative;
  margin-bottom:calc(148px - 1vw);
  background-color: rgba(29,120,171,0.36);
}

.tss_newsWrap{
  display: flex;
  flex-wrap: wrap;
  padding: 3vw 2vw 2vw;
  line-height:1.5;
  margin:0 auto;
}
.tss_newsBlock{
  position: relative;
  width: calc((100% - 6vw) / 6);
  margin-bottom: 18px;
}

div.tss_newsBlock:nth-of-type(n + 13){
    display:none;
}

.tss_iconnew{
  position: absolute;
  left: -2%;
  top: -2%;
  padding: 5px 10px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #E62C22;
}
.tss_newsBlock a{
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: stretch;
  height: 100%;
  border-radius: 14px ;
  overflow:hidden;
  color:#333333;
}

.tss_newsBlock picture{
  aspect-ratio: 16 / 9;
  background-color:#E5E5E5;
}

.tss_newsBlock a > div{
  min-height: 96px;
  padding: 1em 0.75em 0.75em;
  font-size:clamp(12px,calc(0.65em + 0.2vw),18px);
  background-color: #FFFFFF;
  width: 100%;
  display:flex;
  flex-wrap:wrap;
  align-items:stretch;
  align-content:space-between;
}

.tss_newsBlock a img{
  width:100%;
  height:auto;
  object-fit:contain;
}

.tss_newsBlock h3{
width:100%;
font-weight: bold;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:2;
overflow:hidden;
margin-bottom:0.5em;
}

.tss_newsBlock p{
  font-size:0.9em;
}

.tss_toNews{
  display:flex;
  justify-content:center;
  width:100%;
  margin:auto;
  position: absolute;
  bottom: -2em;
  left:0;
  right:0;
  z-index:5;
}

.tss_toNews li{
  width:40%;
  max-width:260px;
  margin:0 4vw;
}

.tss_toNews a{
  display: flex;
  justify-content:center;
  align-items:center;
  align-content:center;
  width:100%;
  height: 4em;
  text-align: center;
  font-weight: bold;
  font-size: 1rem;
  color: #333333;
  border-radius: 2rem;
  background-color: #FFFFFF;
  border: 3px solid #1D78AB;
}
.tss_toNews .tss_toNewsic a{
color:#000;
border:solid 1px #8A8A8A;
background-color:#F5F5F5;
  font-weight: normal;
}


.tss_toNews .tss_toNewsic p:first-of-type{
  height:80%;
  aspect-ratio:1;
  margin-right:1em;
}
.tss_toNews a img{
  width:auto;
  height:100%;
}
.tss_toNews .tss_toNewsic span{
  font-size:0.75em;
  font-weight:nomal;
}

/*--  Entry --*/

#tss_entry{
  position: relative;
  margin-bottom: calc(132px - 1vw);
  background: linear-gradient( rgba(239,186,49,0.39) 0%, rgba(255,255,255,0.39) 34%);
}

ul.tss_entryFix{
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding:0;
  margin:0 1% calc(40px - 1vw);
}

ul.tss_entryFix li{
  width: 23%;
  margin:0 1%;
}
ul.tss_entryFix li:first-of-type{  margin:0 1% 0 0;}
ul.tss_entryFix li:last-of-type{  margin:0 0 0 1%;}

ul.tss_entryFix li > div, ul.tss_entryFix li > a{ /*--リンクの有無でdivかaに切り替え--*/
  display: block;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  overflow:hidden;
  color: #000000;
  background-color:#fff;
  height:100%;
}

ul.tss_entryFix li picture{
  aspect-ratio: 16 / 9;
  background-color:#f7df9e;
}

ul.tss_entryFix  picture + div{
  min-height: 96px;
  padding: 10px;
  background-color: #FFFFFF;
}

ul.tss_entryFix li div p{
  color: #E62C22;
}
ul.tss_entryFix li div p:first-of-type{
  font-weight:bold;
}


#tss_entry p.tss_ellipsis{
  -webkit-line-clamp:2;
  color:#000;
  height:3em;
}

#tss_entry ul.tss_entryFixd span{font-size: 0.9vw;}

.tss_etSldWrap{
width: 100%;
padding:0;
}

.tss_etSldWrap > div.tss_pcblock{
  background-image:url(../img/2022img/top/michel_entry.svg);
  background-repeat:no-repeat;
  background-size:40vw;
  background-position:right 1vw bottom 2vw;
}
.tss_entryBox{margin:0 1vw;}
.tss_entryBox.tss_contentsBlock{
  margin:0 1vw;
  background-color:#fff;
}

.tss_entrySlider.slick-initialized .slick-slide{display:flex;}

.tss_entryBox > div, .tss_entryBox > a{
  display: block;
  width:100%;
  color: #000000;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  overflow:hidden;
}
.tss_entryBox picture{
  aspect-ratio: 16 / 9;
}

.tss_entryBox picture + div{
  width:100%;
  min-height: 80px;
  padding:8px;
  background-color: #FFFFFF;
  font-size:0.875em;
}
.tss_entryBox a div p{
  color: #E62C22;
    -webkit-line-clamp:2;
}
.tss_entryBox a div p:first-of-type{
  font-weight:bold;
}

.tss_entryBox a div p.tss_ellipsis{margin-top:0.25em;min-height:3em;}
.tss_entryBox a div span{font-size: 0.9vw;}

#tss_entry .tss_more{
  top:0;
  right: calc(1em + 3vw);
}


/*-- 番組 --*/

#tss_program{
  position: relative;
  margin-bottom: calc(88px - 1vw);
  background: linear-gradient( rgba(198,161,207,0.53) 0%, rgba(255,255,255,0.53) 64%);
}

ul.tss_prgFix{
  display: flex;
  justify-content: space-between;
  width: 50%;
}
ul.tss_prgFix li{
  width: 50%;
  padding:0 1vw;
}

ul.tss_prgFix li > a, ul.tss_prgFix li > div{
  display: flex;
  flex-wrap:wrap;
  color: #000000;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  overflow:hidden;
  height:100%;
  align-content:flex-start;
}
ul.tss_prgFix li picture{
  aspect-ratio: 16 / 9;
}

ul.tss_prgFix li picture + div{
  width:100%;
  min-height: 4em;
  padding: 10px;
  font-size: 0.875rem;
  border-radius: 0 0 8px 8px;
  background-color: #FFFFFF;
}
ul.tss_prgFix li div p{
  -webkit-line-clamp:2;
}

.tss_pgSldWrap{
width: 50%;
}

.tss_pgSldWrap > div:not([class]){
display:flex;
  align-content:flex-start;
}

.tss_programBox{
  width: 50%;
padding:0 1vw;
}
.tss_programBox > a, .tss_programBox > div{
  display: block;
  color: #000000;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  overflow:hidden;
}
.tss_programBox picture{
  aspect-ratio: 16 / 9;
}
.tss_programBox picture + div{
  min-height: 4em;
  padding: 8px;
  font-size: 0.875rem;
  border-radius: 0 0 8px 8px;
  background-color: #FFFFFF;
}
.tss_programBox div p{
  -webkit-line-clamp:2;
}

.tss_programBox div p span{
  display:inline-box;
  margin-left:0.5em;
}


/*-- 天気 --*/

#tss_weather{
  position: relative;
  width: 50%;
  background: linear-gradient( rgba(98,181,228,0.43) 0%, rgba(255,255,255,0.43) 64%);
  padding: 50px 32px 24px;
}
#tss_weather h2{
  width:80%;
}
#tss_weather h2 + div:not([class]){
  display:flex;
  width:100%; 
  align-content:flex-start;
}

.tss_weatherBox{
  width: 50%;
  margin:0 1vw;
}

#tss_weather h2 + div:not([class]) .tss_weatherBox{
  width:48%;
  margin:0 1%;
}

.tss_weatherBox > a, .tss_weatherBox > div{
  display: block;
  color: #000000;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  overflow:hidden;
}
.tss_weatherBox picture{
  aspect-ratio: 16 / 9;
}

.tss_weatherBox picture + div{
  min-height: 4em;
  padding: 12px;
  font-size: 0.875rem;
  background-color: #FFFFFF;
}
.tss_weatherBox p{
  -webkit-line-clamp:2;
}

#tss_weather .tss_more{
  right:1em;
}

/*-- アナウンサー --*/

#tss_anno{
  position: relative;
  width: 50%;
  background: linear-gradient(rgba(251,105,121,0.45) 0%, rgba(255,255,255,0.45) 64%);
}
#tss_anno h2{
   width:100%;
}

#tss_anno h2 + div:not([class]){
  width:100%;
}

#tss_anno h2 + div{
  display:flex;
  padding: 50px 2vw 0;

}
.tss_annoBox{
  width: 48%;
}

.tss_annoBox a{
  position: relative;
  display: flex;
  width:100%;
  justify-content: space-between;
  color: #000000;
    aspect-ratio:13 / 9;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  background-color: #FFFFFF;
  overflow:hidden;
}
.tss_annoBox a > picture{
  width: 45%;
  padding:0;
  background-color:#fff;
}

.tss_annoBox a > div{width: 50%;}

.tss_annoBox a > div{
  display:flex;
  flex-wrap:wrap;
  align-content:flex-start;
  padding:8px;
}

.tss_annoBox a > div p{
  width:100%;
  font-size:0.875em;
  -webkit-line-clamp:1;
  padding:0.5em 0 0.25em;
}
.tss_annoBox a > div h3{
  font-size:0.875em;
  -webkit-line-clamp:2;
  line-height:1.3;
  margin:0.75em 0;
}

.tss_annoBox a > div div picture{
  width: 100%;
  aspect-ratio: 6 / 5;
}
.tss_annoBox a > div div picture img{
  object-fit:cover;
}

.tss_annoSlider + .tss_more{right:calc(2em + 1vw);top:-1.25em;}


.tss_annoSlider .slick-prev{left:0;top:calc(50% + 2vw);}
.tss_annoSlider .slick-next{right:0;top:calc(50% + 2vw);}

/*--  動画  --*/


#tss_video{
  position: relative;
  margin-bottom: calc(128px - 1vw);
  background: linear-gradient(rgba(100,181,48,0.62) 0%, rgba(255,255,255,0.62) 64%);
  padding:50px clamp(32px,4vw,64px) 0;
}
.tss_videoSlider{padding-bottom:8px;}
.tss_videoSlider .tss_contentsBlock{margin:0 1vw;}

#tss_video h2 + div:not([class]){
  display:flex;
  width:100%;
  align-content:flex-start;
}

.tss_videoSlider .slick-list{z-index: 2;}

.tss_videoBox{
  width: 20%;
}
.tss_videoBox a{
  display: block;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  overflow:hidden;
  color: #000000;
}
.tss_videoBox a picture{
  aspect-ratio: 16 / 9;
}

.tss_videoBox div{
  min-height: 84px;
  padding: 12px;
  font-size: 0.875rem;
  border-radius: 0 0 8px 8px;
  background-color: #FFFFFF;
}

.tss_videoBox a div p{
  -webkit-line-clamp:3;
}

.tss_officialChannel{
  padding:0;
}

.tss_officialChannel > p{
  text-align:center;
}

.tss_officialChannel ul,.tss_officialChannel ul li a{
  display:flex;
}

.tss_officialChannel ul{
  justify-content:space-around;
  max-width:1200px;
  margin:calc(8px + 1vw) auto ;
  flex-wrap: wrap;
}

.tss_officialChannel ul li{
  border:solid 1px #8A8A8A;
  background-color:#F5F5F5;
  border-radius:40px;
  max-width:350px;
  width:50%;
}

.tss_officialChannel ul li a{
  padding:16px 40px;
  color:#000;
  align-items: center;
  justify-content: center;
}

.tss_officialChannel ul li a:hover{
  opacity:0.5;
}


.tss_officialChannel ul li img{
  max-width:48px;
}

.tss_officialChannel ul li a p:first-of-type{
  margin-right:1em;
}

/*--  eventinfo --*/

#tss_event{
  position: relative;
  margin-bottom: calc(88px - 1vw);
  background: linear-gradient(rgba(204,204,204,1) 0%, rgba(255,255,255,1) 64%);
}

#tss_event h2 + div{
  padding: 50px clamp(32px,4vw,80px) 0;
}

#tss_event h2 + div:not([class]){
  display:flex;
  width:100%;
  justify-content:center;
}

#tss_event h2 + div:not([class]) .tss_eventBox{
  width:calc(12.5% - 16px);
}
.tss_eventBox{
  position:relative;
  margin:0 8px;
  padding:0;
  z-index:2;
  overflow:hidden;
}

.tss_eventBox a{
  display:block;
  width:100%;
  height:100%;
}

.tss_eventBox picture{
  padding:0;
}

.tss_eventBox p{
  color:#000;
  font-size:0.875em;
  padding:0.5em 0 0;
}

#tss_event h2 + div:not([class]) + p.tss_more{
  top:0;
}
#tss_event div.slick-initialized + p.tss_more{
  top:-2em;
}


/*--  キャンペーン --*/

#tss_campagin{
  position: relative;
  margin-bottom:calc(88px - 1vw);
  background: linear-gradient(rgba(249,206,178,1) 0%, rgba(255,255,255,1) 96%);
  padding-bottom: 40px;
}

#tss_campagin h2 + div:not([class]){
  display:flex;
  width:100%;
}

#tss_campagin h2 + div{
  padding: 50px clamp(32px,4vw,80px) 1em;
}
.tss_campaginBox{
  width: 25%;
  margin:0 1.5vw;
  z-index: 2;
}
#tss_campagin .tss_campaignSlider a{
  display: blog;
  width: 100%;
  text-align: center;
  color: #000000;
  overflow:hidden;
}
.tss_campaginBox picture{
  aspect-ratio:16 / 9;
  background-color:#fff;
}
.tss_campaginBox p{
  font-size:0.875em;
  padding:0.5em 0 0;
}

/*-- みんなの掲示板 --*/
#tss_minbbs{
  position: relative;
  background: linear-gradient(rgba(185,210,220,0.62) 0%, rgba(255,255,255,0.62) 64%);
  padding:50px clamp(32px,4vw,64px) 0;
}
.tss_videoSlider{padding-bottom:8px;}
.tss_videoSlider .tss_contentsBlock{margin:0 1vw;}

#tss_minbbs h2 + div:not([class]){
  display:flex;
  width:100%;
  align-content:flex-start;
}

.mbs_titledate{
  background-color:#FFF;
  font-size:0.75rem;
  padding:0.5em;
}

.tss_videoSlider .slick-list{z-index: 2;}

.tss_videoBox{
  width: 20%;
}
.tss_videoBox a{
  display: block;
  border-radius: 8px;
  border: thin solid #C7C7C7;
  overflow:hidden;
  color: #000000;
}
.tss_videoBox a picture{
  aspect-ratio: 16 / 9;
}

.tss_videoBox div{
  min-height: 84px;
  padding: 12px;
  font-size: 0.875rem;
  border-radius: 0 0 8px 8px;
  background-color: #FFFFFF;
}

.tss_videoBox a div p{
  -webkit-line-clamp:3;
}

.tss_minbbsSlider{
  padding-bottom:8px;
}

.tss_minbbsPost{
  padding:0;
}

.tss_minbbsPost > p{
  text-align:center;
}

.tss_minbbsPost ul li a{
  display:flex;
}

.tss_minbbsPost ul{
  max-width:400px;
  margin:calc(8px + 1vw) auto ;
}

.tss_minbbsPost ul li{
  border:solid 1px #8A8A8A;
  background-color:#F5F5F5;
  border-radius:40px;
  width:100%;
  font-weight:bold;
  margin:auto;
}

.tss_minbbsPost ul li:first-of-type{
  max-width:400px;
}

.tss_minbbsPost ul li:last-of-type{
  max-width:210px;
  margin-top:48px;
}

.tss_minbbsPost ul li a{
  color:#000;
  align-items: center;
  justify-content: center;
  height:100%;
  min-height:60px;
}

.tss_minbbsPost ul li a:hover{
  opacity:0.5;
}

.tss_minbbsPost ul li:first-of-type img{
  max-width:84px;
}

.tss_minbbsPost ul li:last-of-type img{
  max-width:46px;
}

/*--  お知らせ --*/

#tss_information{
  position: relative;
  padding: 100px 16px 72px;
  margin-bottom:0;
  background-color: #F5F5F5;
  margin-top: calc(128px - 1vw);
}
#tss_information h2{
  top: -56px;
}

#tss_information div .tss_more{
  position: absolute;
  top: -9px;
  right: calc(50% - 450px);
}
#tss_information ul{
  max-width: 900px;
  width: 100%;
  margin: auto;
  background-color: #FFFFFF;
}
#tss_information ul li{
  display: flex;
  padding: 16px 40px 14px;
}
#tss_information ul li:nth-last-of-type(n+2){border-bottom: 1px solid #F5F5F5;}
#tss_information ul li p:first-of-type{margin-right: 40px;}





/*--  バナーエリア --*/

#tss_bottombnr{padding:calc(64px - 1vw) 2vw calc(64px - 2vw);background-color:#fff;}
#tss_bottombnr ul{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin:0 auto;
  width:100%;
  max-width:1172px;
}
#tss_bottombnr ul li{margin: 0 0 1vw;padding:0 1vw;text-align:center;width:20%;}
#tss_bottombnr ul li a{
  display: block;
  width: 202px;
  aspect-ratio: 4 / 1;
  border:solid 1px #cfcfcf;
  margin:0 auto;
}
#tss_bottombnr ul li a img{
  width: 100%;
  height: auto;
}



/*--  SNSエリア --*/

#tss_sns{
  position: relative;
  padding: 40px 16px 64px;
  background-color: #F5F5F5;
}
#tss_sns h2{
  margin-bottom: 14px;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
}
#tss_sns ul{
  display: flex;
  justify-content: center;
}
#tss_sns ul li{background-color: #FFFFFF;}
#tss_sns ul li:nth-last-of-type(n+2){margin-right: 24px;}
#tss_sns ul li a{
  display: block;
  width: 124px;
  height: 114px;
  padding-top: 22px;
  text-align: center;
}
#tss_sns ul li:last-of-type a{
  padding-top: 28px;
  font-size: 1.125rem;
  font-weight: bold;
  color: #000000;
}
.tss_michel{
  position: absolute;
  bottom: 64px;
  left: calc(50% - 540px);
}

.tss_michel img{width:100%;height:auto;}


.tss_opinion{padding: 56px 16px;}
.tss_opinion a{
  display: block;
  width:80%;
  max-width: 600px;
  margin: auto;
  padding: 0.75em 1em 0.5em;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #006A4F;
}



#tss_comprehensiveFooter{
  position: relative;
  padding: 56px 16px 32px;
  background-color: #F5F5F5;
}


.tss_ftlogo{
  position: absolute;
  bottom: 216px;
  right: calc(50% - 464px);
  pointer-events: none;
}
#tss_comprehensiveFooter div.tss_comnavi{
  display: flex;
  max-width: 1200px;
  margin: 0 auto 40px;
  justify-content: space-between;
}
#tss_comprehensiveFooter h3{
  margin-bottom: 20px;
  font-size: 1.125rem;
  font-weight: bold;
}
.tss_btmNavWrap{
  display: flex;
  margin-right: 56px;
}
#tss_comprehensiveFooter ul:nth-of-type(n+2){margin-left: 40px;}
#tss_comprehensiveFooter ul li:nth-last-of-type(n+2){margin-bottom: 10px;}
#tss_comprehensiveFooter ul li a{
  font-size: 0.875rem;
  font-weight: bold;
  color: #636363;
}

.tss_relation{
  max-width: 872px;
  margin: 0 auto 64px;
}
.tss_relation ul{
  display: flex;
  justify-content: space-between;
}



.tss_footer{background-color: #F5F5F5;}
.tss_footer a{
  font-size: 0.875rem;
  font-weight: bold;
  color: #8D8D8D;
}


@media screen and (max-width:1280px){
  .tss_newsBlock{  width: calc((100% - 6vw) / 4);}
}

@media screen and (max-width:1100px){
#tss_bottombnr ul li{width:25%;}
}

@media screen and (max-width:880px){
#tss_bottombnr ul li{width:33%;}
}

@media screen and (min-width:801px){
.tss_wrap a:hover{
  opacity:0.5;
}


  .tss_tenkiemergency a:hover{
    animation: none;
    opacity: 0.5;
  }

#tss_information ul li:hover{
  /*background-color:#F3F3F3;*/
}
#tss_information ul li a{color:#000;}
#tss_information ul li a:hover{
  text-decoration:underline;
  opacity:1;
}

.tss_opinion a:hover{
  background-color:#00553F
}

#tss_comprehensiveFooter div.tss_comnavi a:hover{
  opacity:1;
  text-decoration:underline;
}
.tss_relation a:hover img{
  opacity:0.5;
}

 #tss_gototop a:hover img{
  opacity:0.5;
}
}


@media screen and (max-width:800px){

.tss_pcblock .slick-track{margin:auto;} 
.slick-initialized{display:flex;flex-wrap:wrap;}
.tss_pcblock.slick-initialized{display:block;}
.slick-prev,.tss_eventSlider .slick-prev, .tss_campaignSlider .slick-prev{left:-2vw;}
.slick-next,.tss_eventSlider .slick-next, .tss_campaignSlider .slick-next{right:-2vw;}
.slick-prev, .slick-next{top:50%;width:calc(24px + 4vw);height:calc(54px + 4vw);}
.slick-dots, .tss_annoSlider .slick-dots{position:relative;bottom:-1vw;width:100%;}
.slick-dotted.slick-slider{margin-bottom:0;}
.tss_ichioshiSlider .slick-prev{width:44px;height:72px;left:0;top:calc(50% - 32px);}
.tss_ichioshiSlider .slick-next{width:40px;height:72px;right:calc(8px + 1vw);top:calc(50% - 32px);}

.tss_annoSlider .slick-prev{top:calc(50% - 3vw);}
.tss_annoSlider .slick-next{top:calc(50% - 3vw);}

.tss_campaignSlider .slick-prev, .tss_campaignSlider .slick-next{top:calc(50% + 8px);}

.tss_mainSlide .slick-dots{bottom:10px;}
.tss_entrySlider .slick-dots, .tss_programSlider .slick-dots{bottom:0;}
.tss_todayWeather div p:first-of-type .tss_weekday{
  padding-top:0;
}
#tss_entry ul.slick-dots, #tss_program ul.slick-dots, #tss_weather ul.slick-dots, #tss_anno ul.slick-dots, #tss_event ul.slick-dots{
   left:0;
  text-align:left;
}
.slick-dots li{
  width:6vw;
  height:6vw;
  margin:0;
}
.tss_eventSlider .slick-next{right:3vw;}
.slick-dots li button{width:100%;height:100%;padding:0;}
.slick-dots li button::before{
  font-size:10vw;
  width:100%;
  height:100%;
}


p.tss_more{position:relative;margin:0.5em auto 0;top:0;right:0;bottom:0;left:0;}
.tss_2colmWrap2sec div:not([class]) + p.tss_more, .tss_annoSlider + .tss_more{top:0.5em;}


.tss_nowoa > p:first-of-type{
  font-size: 0.875rem;
  width:7em;
}
.tss_nowoa{height:2em;}
.tss_nowoa > div{width:calc(100% - 7em);  height:2em; padding-top:0.125em;}
.tss_nowoa>p:last-of-type{display:none;}

.tss_spemwp{padding:16px 0;}
.tss_spembox{width:94%;}
/*.tss_spembox a{padding: 28px;}*/
.tss_spemtitle{font-size: clamp(12px,calc(0.65em + 0.5vw),16px);}
.tss_spembox img{width:100%;}

.tss_mainSlide{
  height: calc(((80vw / 16) *9) + 4em);
  margin: 4vw 0 calc(80px + 4vw);
}
.tss_ichioshiSlider .slick-list{
  padding-top: 0 !important;
}
.tss_ichioshiBox{
  width: 80vw;
  margin:0 1vw;
}

.tss_ichioshiBox.slick-current{  transform: scale(1);}
.tss_pictureBox p.tss_ichioshiOA{
  font-size: calc(10px + .5vw);
}
.tss_pictureBox > div{
  background: linear-gradient(transparent 0, transparent 2%, rgba(0,0,0,0.7));
 }

.tss_pictureBox p.tss_caption{
  font-size: calc(8px + .5vw);
  font-weight:normal;
}


.tss_ichioshiBox.slick-current .tss_ichioshiTxt{
  width: 100%;
  transform: scale(1) translateX(0);
  font-size: calc(10px + .5vw);
  margin:0.5em 0;
  -webkit-line-clamp:3;
}

.tss_pictureBox > div{padding:0 0.5rem 0.5rem}
.tss_pictureBox > div p:not([class]){font-size:1em;}
.tss_pictureBox > div p.tss_ichioshittl{font-size:clamp(14px,calc(0.75rem + .75vw),18px)}

h2.tss_1clm, h2.tss_2clm{width:90vw;}
#tss_news h2.tss_1clm{width:75vw;}

.tss_news h2 img{
  width:100%;
  height:auto;
}
.tss_iconnew{
  left:0;
  top:0;
}

.tss_newsBlock a > div{  font-size:clamp(12px,calc(0.65em + 0.5vw),16px);}
.tss_newsBlock h3{-webkit-line-clamp:3;}
.tss_newsWrap{ padding:8vw 2vw 0;}
div.tss_newsBlock:nth-of-type(n + 7){ display:none;}
.tss_newsBlock{  width: calc((100% - 2vw) / 2);}

.tss_toNews{
  position:relative;
  flex-wrap:wrap;
  bottom:-2em;
}

.tss_toNews li{
  width:80%;
  margin:0 auto 2vw;
}

[class^="tss_2colmWrap"], #tss_campagin h2 + div{
  flex-wrap:wrap;
  margin:0 0 48px;
  padding:50px clamp(8px,2vw,24px) 8px;
  align-items:flex-start;
  align-content:flex-start;
}
.tss_2colmWrap2sec{padding:0; margin-bottom:48px;}

[class^="tss_1colmWrap"]{padding:50px clamp(8px,2vw,24px) 8px;  margin:0 0 48px;}

ul.tss_entryFix{flex-wrap:wrap;margin:0 1% 2vw;}
ul.tss_entryFix li{width:49%;margin:0 0 4vw;}
ul.tss_entryFix li:first-of-type{margin:0 0 4vw;}
ul.tss_entryFix li:last-of-type{margin:0 0 4vw;}

#tss_video h2 + div{
  margin:0;
  padding:0;
}
[class^="tss_2colmWrap"] > ul, [class^="tss_2colmWrap"] > div{
  width:100%;
  margin:0 0 2vw;
}
[class^="tss_2colmWrap"] .tss_ellipsis{
  font-size:0.875em;
}

[class^="tss_2colmWrap"] > div:not([class]) + .tss_more{
  bottom:-8px;
} 

.tss_2colmWrap2sec div.slick-initialized + p.tss_more{top:0;}

.tss_entryBox{
  margin:0 1vw;
}

#tss_entry{
  margin-bottom: calc(48px + 2vw);
  background: linear-gradient( rgba(239,186,49,0.39) 0%, rgba(245,245,245,1) 64%);
}

.tss_etSldWrap > div.tss_pcblock{background:none;}

ul.tss_entryFix picture + div{min-height:3em}

#tss_program{
  margin-bottom: calc(48px + 2vw);
  background: linear-gradient( rgba(198,161,207,0.5) 0%, rgba(245,245,245,1) 64%);
}

ul.tss_prgFix li{
  width:calc(50% - 0.75vw);
  margin:0;
  padding:0;
}
ul.tss_prgFix li div p{font-size:0.875rem;}

.tss_programBox{padding:0;}

#tss_weather{
  width:100%;
  background: linear-gradient( rgba(98,181,228,0.43) 0%, rgba(245,245,245,1) 64%);
  padding:50px 1.5vw clamp(24px, 6vw, 40px);
  margin:4vw auto calc(50px + 3vw);
}

#tss_weather h2{
  width:92%;
}

#tss_anno{
  width:100%;
  padding:50px 0 calc(8px + 2vw);
  background: linear-gradient(rgba(251,105,121,0.45) 0%, rgba(245,245,245,1) 64%);
}

#tss_anno h2 + div{
  padding:0 2vw ;
}

.tss_annoBox{margin-bottom:0;}

.tss_annoBox a{
aspect-ratio:auto;
height:100%;
}

.tss_annoBox a > div h3, .tss_annoBox a > div p{
  font-size:0.75em;
}

.tss_annoBox a > div h3{
   margin:2px 0;
}

.tss_annoBox a > div{
  width:60%;
  padding:1vw 2vw;
  font-size:0.875em;
}

.tss_annoBox a > picture{
  width:40%;
}
.tss_annoBox a > div div picture{
  aspect-ratio: 4 / 3;
}

#tss_video{
  padding:50px clamp(8px,2vw,24px) 8px;
  margin-bottom:calc(72px + 3vw);
  background: linear-gradient(rgba(100,181,48,0.62) 0%, rgba(245,245,245,1) 64%);
}

.tss_videoBox{
  width:50%;
}

#tss_video p{
  font-size:clamp(12px,calc(0.65em + 0.5vw),16px);
}
.tss_videoBox div{
  min-height:64px;
  padding:0.5em;
}


.tss_officialChannel{padding:1em 0 0}

.tss_officialChannel ul{
  flex-wrap:wrap;
}
.tss_officialChannel > ul > li{
  width:90%;
  font-size:0.875em;
  margin-bottom:calc( 8px + 1vw);
}
.tss_officialChannel ul li a{
  padding:8px;
}
.tss_officialChannel ul li img{
  margin-right:16px;
}

#tss_entry{margin-bottom:80px;}
#tss_entry .tss_more{top:-40px;}

#tss_event{margin-bottom:calc(64px + 3vw);}

#tss_event h2 + div{
  margin:0 0 8px;
  padding:50px clamp(8px,2vw,24px) 0;
}
#tss_event ul.slick-dots{
bottom:0.5em;
}
#tss_event div.slick-initialized + p.tss_more{
  top:-0.5em;
}

#tss_campagin{
  padding-bottom:0;
}

#tss_information{
  padding:calc(24px + 4vw) 16px;
  margin:80px 0 0;
}

#tss_information ul li{
  padding:8px;
}

#tss_information ul li p:first-of-type{
  width:7em;
  font-size:0.75em;
  margin:0;
}
#tss_information ul li p.tss_ellipsis{
  width:calc(100% - 7em);
  font-size:0.75em;
}

#tss_bottombnr{
padding:calc(40px - 1vw) 2vw calc(40px - 2vw)
}

#tss_bottombnr ul{
  justify-content:space-around;
}

#tss_bottombnr ul li{
  width:50%;
  padding:0 1vw 1vw;
  margin:0;
}

#tss_bottombnr ul li a{
  width:100%;
  max-width:200px;
  margin:0 auto;
}

#tss_sns{padding:40px 16px;}

#tss_sns > ul{
  flex-wrap:wrap;
  justify-content:flex-start;
}

#tss_sns > ul > li{
  width:calc(100% / 3);
  background:none;
  padding:3vw;
}
#tss_sns > ul > li a{
  display:flex;
  justify-content:center;
  align-items:center;
  align-content:center;
  background-color:#fff;
  width:100%;
  height:auto;
  aspect-ratio:1;
  padding:calc((100% - 58px) / 2);
}

#tss_sns ul li:last-of-type a p{
  font-size:0.65em;
}

#tss_sns ul li:nth-last-of-type(n+2){
  margin-right:0;
}

.tss_michel{
  bottom:calc(64px + 2vw);
  right:8vw;
  left:auto;
  width:22%;
  aspect-ratio:1;
}

#tss_comprehensiveFooter h3{
  font-size:0.75rem;
}

div.tss_comnavi{
  flex-wrap:wrap;
}

#tss_comprehensiveFooter div.tss_comnavi > div{
  width:50%;
  font-size:0.75rem;
  margin-bottom:calc(32px + 4vw);
}

.tss_btmNavWrap{
  margin-right:1em;
}

.tss_ftlogo{display:none;}

.tss_relation ul{
  flex-wrap:wrap;
  padding-bottom:calc(32px + 4vw);
}

.tss_opinion{padding:40px 16px;}

.tss_opinion a{
  width:90%;
  font-size:0.875em;
}

#tss_comprehensiveFooter ul li:nth-last-of-type(n+2){
 margin-bottom:16px;
 
}

.tss_comnavi ul li{
  width:100%;
  margin-bottom:16px;
  text-align:left;
}
#tss_comprehensiveFooter ul li a{
    font-size:0.875em;
}

.tss_relation ul li{
  width:48%;
  margin-bottom:32px;
  text-align:center;
}

.tss_relation img{
  width:100%;
  height:auto;
}

.tss_gotop{
  right:5vw;
  width:15vw;
}

.tss_gotop img{
  width:100%;
  height:auto;
}

}

/*-- IE対策 --*/
_:-ms-input-placeholder, :root .tss_nowoa {display:none;}


